p {

font-size: 20pt;
color: 188, 212, 15;


} 

h1 {

font-size: 24pt;
color: white;

background-color: rgb(16, 86, 92);

} 
h2 {

font-size: 24pt;
color: white;

background-color: rgb(16, 86, 92);

} 
h3 {

font-size: 24pt;
color: rgb(16, 86, 92);

} 
body {
	background-color: rgb(255, 197, 189);
}

li {

font-size: 20pt;
color : black

} 
body {
	background-color: rgb(255, 197, 189);
}
